CVE-2010-2901 (retired)

Priority
Description
The rendering implementation in Google Chrome before 5.0.375.125 allows
remote attackers to cause a denial of service (memory corruption) or
possibly have unspecified other impact via unknown vectors.
Notes
jdstrandwebkit is a fork of khtml from kdelibs. kdelibs5 is farther from
it, while qt4-x11 attempts to unify khtml and webkit.
mdeslaurwebkitkde is a wrapper around qt4-x11's webkit.
webkit is CVE-2010-1813
Package
Upstream:released (5.0.375.125)
Package
Upstream:released (1.2.7)
More Information

Updated: 2019-10-09 07:33:00 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)